@charset "utf-8";

/*************************/
/***** GENERAL RULES *****/
/*************************/

/* Initialize critical values */
* { margin:0; padding:0; vertical-align:top; }
img { vertical-align:bottom; }

/* Control font size */
body, td, th {
  font-size:100%;
}

td, th {
  f\ont-size:120%;
}

/* General elements */
body {
  color:black;
  background-color:lightgray;
  font-variant:normal;
  font-family:Verdana, Helvetica, sans-serif;
  width:50em;
  margin-left: auto;
  margin-right: auto;
}

/* Headlines */
h1, h2, h3, h4, h5, h6 { color:#00376c; }
.invisible { position:absolute; left:-9999px; }
h1 {
  margin:1em; /* special setting for headline picture  */
  font-size:1.7em;
  line-height:1.7em;
  text-align:center;
  font-family:Verdana, Helvetica, sans-serif;
  clear:both;
}
h2 {
  font-size:1.0em;
  line-height:1.2em;
  margin:0.6em 0;
  font-family:Verdana, Helvetica, sans-serif;
}
h3 {
  font-size:1.0em;
  line-height:1.2em;
  margin:0.6em 0;
  font-family:Verdana, Helvetica, sans-serif;
  font-weight: normal;
}
h4 {
  margin:0.8em 0;
}

/* Paragraphs */
p, pre { margin:.8em 0; }

/* Anchors/Links */
a:link, a:visited { color:#00376c; background-color:transparent; text-decoration:none; }
a:hover, a:focus { color:#00376c; background-color:transparent; text-decoration:underline; }
a:active { color:black; background-color:transparent; text-decoration:underline; }

/* Tables */
table { border-collapse:collapse; border:1px solid black; background-color:white; }
th { padding:.5em 1em; border:0px solid black; border-bottom:1px solid black; }
th.col_player { width:12em; } /* width for special columns */
tbody tr:nth-child(odd) { background-color:#e8e8e8; }
td { padding:.2em .4em; border:0px solid black; }
td.cen { text-align:center; }
td.ri { text-align:right; }

/* Lists */
ul,ol { margin:0 0 0 1.8em; list-style-position:outside; }
#content li { margin:0.8em 0; }

/* Code */
code { margin:.4em; font-family:"Courier New", Courier, monospace; }
pre { margin:.4em; font-family:"Courier New", Courier, monospace; }


/** TEXT FORMATTING **/

/* Center text */
.cen { text-align:center; }
/* p.cen { text-align:center; } */

/* Emphasize text */
em{ margin:0 .1em; font-style:italic; }
.highlight { color:red; }
a.highlight { color:red; }

/* Names */
.name { font-weight:bold; }

/* Copyright notice */
.copyright { font-size:0.7em; }

/* Stroke text */
.stroke { text-decoration:line-through; }

/* Abkuerzungen */
acronym{ text-decoration:none; }

/* Author names */
p.sign { font-style:italic; }

/* Huge text */
p.huge { font-size:2.5em; font-family:Georgia, "Times New Roman", serif; }

/** PICTURES **/
/* for centering use margin:0 auto; */ 
#content img:not(.inline){ display:block;}
.inline { display:inline; } /* inline pictures */

hr.index { clear:both; }

/* Captions */
.capt { margin:0 0 0 .6em; font-style:italic; text-align:center; }


/************************************/
/***** RULES FOR SPECIAL FIELDS *****/
/************************************/

/** TOP FIELD **/
#top_field {
  color:#00376c;
  background-color:white;
  height: 120px;
  width: 47em;
  /* margin:2em 0 0 0; */
  padding:1.5em;
  vertical-align: middle;
  display: table-cell;
}
#top_field img { float:right; }

/** MAIN FIELD **/
#main_field { padding:10px 0; background-color:#174979; }

/** NAVIGATION FIELD **/
#navigation_field { font-size:1.1em; font-weight:bold; }

/** CONTENT **/
#content {
  margin:0;
  padding:1em;
  background-color:#fff;
  list-style-position:inside;
  /* height:400px; */
  overflow:auto;
  overflow-x:hidden;
}

/** PHOTO **/
.photo {
  width: 200px;
  float:right;
}

/** FOOTER FIELD **/
#footer_field { margin:1em 2em; color:#4d4d4d;}
#footer_field p { color:#4d4d4d; font-size:.9em;
  font-family:"Courier New", Courier, monospace; text-align:center; }
#footer_field a:link,
#footer_field a:hover,
#footer_field a:focus { color:#828282; background-color:transparent;
  text-decoration:underline; }
#footer_field a:visited { color:black; background-color:transparent; }
#footer_field a:active { color:white; background-color:transparent; }


/**********************/
/***** NAVIGATION *****/
/**********************/

/** TOP NAVIGATION **/
ul#top_navigation { position:absolute; left:-9999px; }

/** NAVIGATION **/
ul#navigation { padding:0 0 8px 0; display:block; text-align:center; }
#navigation li { padding:.2em .4em; display:inline-block; }
#navigation li.selected { margin: 0em .4em; color:#000; background-color:#fff; }
#navigation a{ padding:.2em .4em; text-decoration:none;
}
#navigation a:link, #navigation a:visited { color:#fff; }
#navigation a:hover, #navigation a:focus { color:#000;
  background-color:#fff; }
#navigation a:active { color:#444; background-color:#fff; }

/** SUBNAVIGATION **/
ul#subnavigation { display:block; text-align:center; }
#subnavigation li { padding:.2em .4em; display:inline-block; }
#subnavigation li.selected { color:#000; background-color:#fff;
  border-radius:5px 5px 0 0;}
#subnavigation a{ padding:.2em .4em; border-radius:5px 5px 0 0; }
#subnavigation a:link { color:#fff; text-decoration:none; }
#subnavigation a:hover, #subnavigation a:focus { color:#000;
  background-color:#fff; }
#subnavgation a:active { color:#444; background-color:#fff; }
#subnavigation a:visited { color:#ccc; }

